Subject: RE: Harrah's DASH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 08:53:39 -0700 (PDT)

Since no one in your group could locate these guys either, I suggest that you have this type of information in RAC for every authorized signatory and their back-ups. This information needs to be available and communicated to all folks that are responsible for DASH signatures. If there is ever another situation where people are not available at any given time to sign a DASH, I want RAC to have a back-up plan in place. I'm holding RAC responsible for ensuring this process works. Once this DASH process has been fully vetted-including adding Whalley and Frevert, and the back-up plan in place- I want to have your folks working with EES and our Deal Management leads in a room to review the process and ensure everyone understands it.
---------------------- Forwarded by Janet Dietrich/HOU/EES on 09/06/2001 10:36 AM ---------------------------
From:	Andrew S Fastow/ENRON@enronXgate on 09/06/2001 09:38 AM
To:	Janet R Dietrich/HOU/EES@EES
cc:	 
Subject:	RE: Harrah's DASH

Janet:

I appreciate you e-mail.  I will send an Executive Directory down to you.  It has my home #, cell #, and pager # in it.  I carry my cell phone and pager all the time and leave them on at night.  Also, I check my e-mail every day, even when on the road.  My e-mail address is:  [email-masked].  Also, I have given Cheryl Lipschutz authority to sign for Ben or me on any DASHes, if we are unavailable.  Since she works for you, I'm sure you know that she has cell phones, pagers, etc. (and could have been reached all last week that way as well).

In this case, it sounds as simple as an administrative assistant not following through and your deal person not figuring out how to make direct contact.  As a result, your e-mail is perplexing.  If there is a different issue that we need to discuss, please let me know.  If not, I agree that discussion of this issue is now out of proportion and hopefully we can avoid it in the future.

Andy

 -----Original Message-----
From: 	Dietrich, Janet   On Behalf Of Janet R Dietrich/HOU/EES@EES
Sent:	Thursday, September 06, 2001 8:54 AM
To:	Fastow, Andrew
Subject:	FW: Harrah's DASH

They took the DASH to Ben Glisan on Thursday. He left Thursday pm and his Assistant never gave him the DASH. They tried contacting both you and Ben on Friday and apparently your Assistants were not here either. Cheryl Lipshutz had already given her approval and Trushar was executing on their behalf. I even had them look for Joe Deffner and he wasn't here either. Rick Buy was not here. I talked with Jay Hatchen/Dave Gorte and asked them to sign off for Corp. Finance given the situation. 

Andy, don't blow this out of proportion. I've asked Rick Buy in the past to create some sort of back-up approvals when we have situations like this come up. This isn't specifically about Corp. Finance, it happens from time to time with all signatory groups. You know how customers/deals are, sometimes they don't completely come together until just before execution. We just have to figure out a way to manage it.

RAC is responsible for all corporate DASH's-and this process- so I think they need to recommend a process with back-up approvals which we can all buy off on. 

And yes, you're right, I also should have called you directly.
---------------------- Forwarded by Janet Dietrich/HOU/EES on 09/06/2001 08:18 AM ---------------------------
From:	Andrew S Fastow/ENRON@enronXgate on 09/06/2001 05:38 AM
To:	Janet Dietrich/HOU/EES@EES
cc:	David W Delainey/HOU/EES@EES 
Subject:	FW: Harrah's DASH

Janet:

I'm surprised to see an e-mail like this since I was in the office Monday-Wednesday last week, was available by voicemail and fax on Thursday-Friday and attended meetings with Dave Delainey in person and via phone all week long.  What's the deal with a communication like this?  Why not give me a call directly?

 -----Original Message-----
From: 	Buy, Rick  
Sent:	Wednesday, September 05, 2001 10:06 AM
To:	Fastow, Andrew
Subject:	FW: Harrah's DASH

fyi, rick
 -----Original Message-----
From: 	Dietrich, Janet  
Sent:	Wednesday, September 05, 2001 9:57 AM
To:	Buy, Rick
Cc:	Delainey, David
Subject:	Harrah's DASH

Just to be sure you're in the loop here, no one in Finance was available to sign this DASH last week. Not Fastow, not Glisan, their Assistants weren't in. Deffner wasn't here. Lipshutz wasn't here. etc, etc, etc. I told Hatchen, Gorte to represent Corp. Finance and Gorte gave verbal OK. We still haven't been able to get Fastow and Glisan to sign the DASH (I think they're back tomorrow). Deal is done and executed.

This is too difficult for someone in our Deal Management group to facilitate through our system. Maybe we need to give back-up authority to RAC for approvals in a situation like this. This may be a topic for our offsite on Friday.